/********** Template CSS **********/
@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&display=swap');
:root {
    --primary: #fbfbfb;
    --secondary: #37201f;
    --light: #b3671b;
    --dark: #1a2126;
}
@font-face {
    font-family: "TamilFont";
    src:
            local("TamilFont"),
            url("../fonts/Kalaham.otf") format("opentype"),
            url("../fonts/Kalaham.otf") format("opentype"),
            url("../fonts/Kalaham.ttf") format("ttf"),
            url("../fonts/trickster-outline.woff") format("woff");
}
body{
    background-color: #eee;

}
html[dir=rtl] body{
    font-family: 'Almarai', sans-serif;
}
html[lang=ta] body  .exam-box,html[lang=ta] body .questions-index{
    font-family: 'TamilFont', sans-serif;
}
html[dir=rtl] .breadcrumb-item+.breadcrumb-item::before {
    float: right;
    padding-right: 0;
    color: #6c757d;
    content: ""
}
html[dir=rtl] .breadcrumb-item+.breadcrumb-item::after {
    float: right;
    padding-left: .5rem;
    color: #fff;
    content: var(--bs-breadcrumb-divider, "/");
}
.dropdown-item.active,
.dropdown-item:active {
    background-color: var(--primary) !important;
}
.bg-primary {
    background-color: var(--primary) !important;
}
.btn-primary {
    color: #fff;
    background-color: var(--secondary) !important;
    border-color: var(--secondary) !important;
}
.btn-secondary {
    color: var(--primary) !important;
    background-color: var(--secondary) !important;
    border-color: var(--secondary) !important;
}
.text-secondary {
    color: var(--secondary) !important;
}
.border-primary {
    border-color: var(--secondary) !important;
}
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
    z-index: 99999;
}
.help-block{
    color: red;
    padding: 0.3rem 0;
}
#spinner.show {
    transition: opacity 0.5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

/*** Heading ***/
h1,
h2,
.fw-bold {
    font-weight: 700 !important;
}

h3,
h4,
.fw-semi-bold {
    font-weight: 600 !important;
}

h5,
h6,
.fw-medium {
    font-weight: 500 !important;
}

/*** Button ***/


.btn.btn-primary{
    color: var(--primary) !important;
    background-color: var(--secondary)  !important;
}
.btn.btn-secondary {
    color: var(--secondary)  !important;
    background-color: var(--primary)  !important;
}
.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 8px;
}

/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin: 0 14px;
    padding: 35px 0;
    font-size: 15px;

    color: #b3671b !important;
    text-transform: uppercase;
    font-weight: 500;
    outline: none;
    transition: 0.5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--dark) !important;
}


.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--secondary) !important;
}

.navbar-light .navbar-brand h1 {
    color: #ffffff;
}

.navbar-light .navbar-brand img {
    max-height: 85px;
    transition: 0.5s;
}

.sticky-top.navbar-light .navbar-brand img {
    max-height: 45px;
}

.dropdown-menu .nav-item.nav-link {
    padding: 0.5rem 0 !important;
    color: var(--dark) !important;
}
.dropdown-menu .nav-item.nav-link:hover {
    padding: 0.5rem 0 !important;
    color: var(--secondary) !important;
    font-weight: bold;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-light {
        position: relative;
        background: #ffffff;
    }

    .navbar-light .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #dddddd;
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: var(--dark) !important;
    }

    .navbar-light .navbar-brand h1 {
        color: var(--primary);
    }

    .navbar-light .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 992px) {
    .navbar-light {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 999;
    }

    .sticky-top.navbar-light {
        position: fixed;
        background: #ffffff;
    }

    .sticky-top.navbar-light .navbar-brand h1 {
        color: var(--primary);
    }
}


.breadcrumb-item + .breadcrumb-item::before {
    color: rgba(255, 255, 255, 0.5);
}

/*** Section Title ***/
.section-title::before {
    position: absolute;
    content: "";
    width: 60px;
    height: 11px;
    bottom: 0;
    left: 0;
    border-top: 1px solid #5a5a5a;
    border-bottom: 1px solid #5a5a5a;
}

.section-title::after {
    position: absolute;
    content: "";
    width: 90px;
    height: 1px;
    bottom: 5px;
    left: 0;
    background: var(--primary);
}

.section-title.text-center::before {
    left: 50%;
    margin-left: -30px;
}

.section-title.text-center::after {
    width: 120px;
    left: 50%;
    margin-left: -60px;
}

/*** Domain Search ***/
.domain {
    background: url(../img/bg-domain.png) center center no-repeat;
    background-size: contain;
}

/*** Comparison ***/
@media (min-width: 992px) {
    .comparison::after {
        position: absolute;
        content: "";
        width: 1px;
        top: 56px;
        bottom: 20px;
        left: 50%;
        background: #dddddd;
    }
}

/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item.center .testimonial-item * {
    transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--primary) !important;
    border-color: var(--secondary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item .position-absolute {
    background: var(--secondary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #ffffff;
}

.testimonial-carousel .owl-item.center .testimonial-item h6 {
    color: var(--dark) !important;
}

.testimonial-carousel .owl-dots {
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: #dddddd;
    border-radius: 15px;
    transition: 0.5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--primary);
}

/*** Team ***/
.team-item,
.team-item .bg-primary,
.team-item .bg-primary i {
    transition: 0.5s;
}

.team-item:hover {
    border-color: var(--secondary) !important;
}

.team-item:hover .bg-primary {
    background: var(--secondary) !important;
}

.team-item:hover .bg-primary i {
    color: var(--secondary) !important;
}

/*** Footer ***/

.footer p {
    font-size: 15px;
}

.footer .btn .btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid #ffffff;
    border-radius: 35px;
    transition: 0.3s;
}

.footer .btn .btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #ffffff;
    font-size: 15px;
    font-weight: normal;
    transition: 0.3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, 0.3);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid #b3671b;
    text-decoration: none;
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
.has-error input,
.has-error select {
    border: red solid 1px;
}
.has-success input,
.has-success select {
    border: green solid 1px;
}
.breadcrumb-item a{
    color: #663118 !important;
    text-decoration: none;
}
.breadcrumb-item a:hover {
    color: var(--dark);
    text-decoration: none;
}
.sticky-top #comp-header-logo{
    display: none !important;
}
.bg-pattern{
    background: url(../img/bg-pattern.png) center center;
}
.header-bg{
    background: url(../img/bg-slogin.png) top right no-repeat;
    min-height: 248px !important;
}
:dir(rtl).header-bg{
    background: url(../img/bg-slogin.png) top left no-repeat;
    min-height: 248px !important;
}